package com.bytedance.common.wschannel.app;

import android.os.Parcelable;
import com.bytedance.covode.number.Covode;
import java.util.List;
import java.util.Map;
import org.json.JSONObject;

public interface IWsApp extends Parcelable {
    static {
        Covode.recordClassIndex(24841);
    }

    int LIZ();

    int LIZIZ();

    String LIZJ();

    String LIZLLL();

    int LJ();

    int LJFF();

    Map<String, String> LJI();

    JSONObject LJII();

    String LJIIIIZZ();

    int LJIIIZ();

    String LJIIJ();

    List<String> LJIIJJI();
}
